PHP Manual
Prev |  | Next

# newt_label

(PECL)

newt_label --

## Description

resource newt_label ( int left, int top, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

text

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_label_set_text | Up | newt_listbox_append_entry